How to install libghc-logict-doc on Debian Unstable (Sid)